Zone:

    CA-AB:
        Country: CA
        name: Alberta
        code: AB

    CA-BC:
        Country: CA
        name: British Columbia
        code: BC
        
    CA-MB:
        Country: CA
        name: Manitoba
        code: MB
        
    CA-NB:
        Country: CA
        name: New Brunswick
        code: NB

    CA-NL:
        Country: CA
        name: Newfoundland and Labrador
        code: NL

    CA-NS:
        Country: CA
        name: Nova Scotia
        code: NS

    CA-ON:
        Country: CA
        name: Ontario
        code: 'ON'

    CA-PE:
        Country: CA
        name: Prince Edward Island
        code: PE

    CA-QC:
        Country: CA
        name: Quebec
        code: QC

    CA-SK:
        Country: CA
        name: Saskatchewan
        code: SK

    CA-NT:
        Country: CA
        name: Northwest Territories
        code: NT

    CA-NU:
        Country: CA
        name: Nunavut
        code: NU

    CA-YT:
        Country: CA
        name: Yukon Territory
        code: YT
        
    US-AA:
        Country: US
        name: Armed Forces Americas
        code: AA
        #deleted: 1

    US-AE:
        Country: US
        name: 'Armed Forces Europe, Middle East, & Canada'
        code: AE
        #deleted: 1

    US-AK:
        Country: US
        name: Alaska
        code: AK

    US-AL:
        Country: US
        name: Alabama
        code: AL

    US-AR:
        Country: US
        name: Arkansas
        code: AR

    US-AS:
        Country: US
        name: American Samoa
        code: AS
        #deleted: 1
    US-AZ:
        Country: US
        name: Arizona
        code: AZ

    US-CA:
        Country: US
        name: California
        code: CA

    US-CO:
        Country: US
        name: Colorado
        code: CO

    US-CT:
        Country: US
        name: Connecticut
        code: CT

    US-DC:
        Country: US
        name: District of Columbia
        code: DC

    US-DE:
        Country: US
        name: Delaware
        code: DE

    US-FL:
        Country: US
        name: Florida
        code: FL

    US-GA:
        Country: US
        name: Georgia
        code: GA

    US-GU:
        Country: US
        name: Guam
        code: GU
        #deleted: 1
    US-HI:
        Country: US
        name: Hawaii
        code: HI

    US-IA:
        Country: US
        name: Iowa
        code: IA

    US-ID:
        Country: US
        name: Idaho
        code: ID

    US-IL:
        Country: US
        name: Illinois
        code: IL

    US-IN:
        Country: US
        name: Indiana
        code: IN

    US-KS:
        Country: US
        name: Kansas
        code: KS

    US-KY:
        Country: US
        name: Kentucky
        code: KY

    US-LA:
        Country: US
        name: Louisiana
        code: LA

    US-MA:
        Country: US
        name: Massachusetts
        code: MA

    US-MD:
        Country: US
        name: Maryland
        code: MD

    US-ME:
        Country: US
        name: Maine
        code: ME

    US-MI:
        Country: US
        name: Michigan
        code: MI

    US-MN:
        Country: US
        name: Minnesota
        code: MN

    US-MO:
        Country: US
        name: Missouri
        code: MO

    US-MP:
        Country: US
        name: Northern Mariana Islands
        code: MP
        #deleted: 1
    US-MS:
        Country: US
        name: Mississippi
        code: MS

    US-MT:
        Country: US
        name: Montana
        code: MT

    US-NC:
        Country: US
        name: North Carolina
        code: NC

    US-ND:
        Country: US
        name: North Dakota
        code: ND

    US-NE:
        Country: US
        name: Nebraska
        code: NE

    US-NH:
        Country: US
        name: New Hampshire
        code: NH

    US-NJ:
        Country: US
        name: New Jersey
        code: NJ

    US-NM:
        Country: US
        name: New Mexico
        code: NM

    US-NV:
        Country: US
        name: Nevada
        code: NV

    US-NY:
        Country: US
        name: New York
        code: NY

    US-OH:
        Country: US
        name: Ohio
        code: OH

    US-OK:
        Country: US
        name: Oklahoma
        code: OK

    US-OR:
        Country: US
        name: Oregon
        code: 'OR'

    US-PA:
        Country: US
        name: Pennsylvania
        code: PA

    US-PR:
        Country: US
        name: Puerto Rico
        code: PR
        #deleted: 1
    US-RI:
        Country: US
        name: Rhode Island
        code: RI

    US-SC:
        Country: US
        name: South Carolina
        code: SC

    US-SD:
        Country: US
        name: South Dakota
        code: SD

    US-TN:
        Country: US
        name: Tennessee
        code: TN

    US-TX:
        Country: US
        name: Texas
        code: TX

    US-UM:
        Country: US
        name: United States Minor Outlying Islands
        code: UM
        #deleted: 1
    US-UT:
        Country: US
        name: Utah
        code: UT

    US-VA:
        Country: US
        name: Virginia
        code: VA

    US-VI:
        Country: US
        name: United States Virgin Islands
        code: VI
        #deleted: 1
    US-VT:
        Country: US
        name: Vermont
        code: VT

    US-WA:
        Country: US
        name: Washington
        code: WA

    US-WI:
        Country: US
        name: Wisconsin
        code: WI

    US-WV:
        Country: US
        name: West Virginia
        code: WV

    US-WY:
        Country: US
        name: Wyoming
        code: WY        